---
- name: i_quickactions_assign_multiple
  aggregation: weekly
- name: i_quickactions_approve
  aggregation: weekly
- name: i_quickactions_unapprove
  aggregation: weekly
- name: i_quickactions_assign_single
  aggregation: weekly
- name: i_quickactions_assign_self
  aggregation: weekly
- name: i_quickactions_assign_reviewer
  aggregation: weekly
- name: i_quickactions_award
  aggregation: weekly
- name: i_quickactions_board_move
  aggregation: weekly
- name: i_quickactions_clone
  aggregation: weekly
- name: i_quickactions_close
  aggregation: weekly
- name: i_quickactions_confidential
  aggregation: weekly
- name: i_quickactions_copy_metadata_merge_request
  aggregation: weekly
- name: i_quickactions_copy_metadata_issue
  aggregation: weekly
- name: i_quickactions_create_merge_request
  aggregation: weekly
- name: i_quickactions_done
  aggregation: weekly
- name: i_quickactions_draft
  aggregation: weekly
- name: i_quickactions_due
  aggregation: weekly
- name: i_quickactions_duplicate
  aggregation: weekly
- name: i_quickactions_estimate
  aggregation: weekly
- name: i_quickactions_label
  aggregation: weekly
- name: i_quickactions_lock
  aggregation: weekly
- name: i_quickactions_merge
  aggregation: weekly
- name: i_quickactions_milestone
  aggregation: weekly
- name: i_quickactions_move
  aggregation: weekly
- name: i_quickactions_promote_to_incident
  aggregation: weekly
- name: i_quickactions_timeline
  aggregation: weekly
- name: i_quickactions_ready
  aggregation: weekly
- name: i_quickactions_reassign
  aggregation: weekly
- name: i_quickactions_reassign_reviewer
  aggregation: weekly
- name: i_quickactions_rebase
  aggregation: weekly
- name: i_quickactions_relabel
  aggregation: weekly
- name: i_quickactions_relate
  aggregation: weekly
- name: i_quickactions_remove_due_date
  aggregation: weekly
- name: i_quickactions_remove_estimate
  aggregation: weekly
- name: i_quickactions_remove_milestone
  aggregation: weekly
- name: i_quickactions_remove_time_spent
  aggregation: weekly
- name: i_quickactions_remove_zoom
  aggregation: weekly
- name: i_quickactions_reopen
  aggregation: weekly
- name: i_quickactions_severity
  aggregation: weekly
- name: i_quickactions_shrug
  aggregation: weekly
- name: i_quickactions_spend_subtract
  aggregation: weekly
- name: i_quickactions_spend_add
  aggregation: weekly
- name: i_quickactions_submit_review
  aggregation: weekly
- name: i_quickactions_subscribe
  aggregation: weekly
- name: i_quickactions_summarize_diff
  aggregation: weekly
- name: i_quickactions_tableflip
  aggregation: weekly
- name: i_quickactions_tag
  aggregation: weekly
- name: i_quickactions_target_branch
  aggregation: weekly
- name: i_quickactions_title
  aggregation: weekly
- name: i_quickactions_todo
  aggregation: weekly
- name: i_quickactions_unassign_specific
  aggregation: weekly
- name: i_quickactions_unassign_all
  aggregation: weekly
- name: i_quickactions_unassign_reviewer
  aggregation: weekly
- name: i_quickactions_unlabel_specific
  aggregation: weekly
- name: i_quickactions_unlabel_all
  aggregation: weekly
- name: i_quickactions_unlock
  aggregation: weekly
- name: i_quickactions_unsubscribe
  aggregation: weekly
- name: i_quickactions_wip
  aggregation: weekly
- name: i_quickactions_zoom
  aggregation: weekly
- name: i_quickactions_link
  aggregation: weekly
- name: i_quickactions_invite_email_single
  aggregation: weekly
- name: i_quickactions_invite_email_multiple
  aggregation: weekly
- name: i_quickactions_add_contacts
  aggregation: weekly
- name: i_quickactions_remove_contacts
  aggregation: weekly
- name: i_quickactions_type
  aggregation: weekly
